Domain VerificationDelete a domain verification record

Delete a domain verification record

curl -X POST "https://api.5centscdn.com/v2/account/dv/12345" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "Domain deleted"
}
POST
/account/dv/{dvid}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
dvidinteger
Required

Unique identifier of the domain verification record.

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Must be set to DELETE to trigger domain deletion.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

dvidinteger
Required

Unique identifier of the domain verification record.

Body

application/json
_METHODstring
Required

Must be set to DELETE to trigger domain deletion.

Responses

resultstring

Operation outcome.

messagestring

Human-readable description of the operation outcome.